:root {
    --yellow_bold: #f7ae32;
    --yellow: #fbbf39;
    --primary: #fb77a9;
    --light-pink: #f1d9d9;
    --grey: #58595b;
    --black: #000000;
}
.so-page-builder .container-fluid .col-style
{
    padding: 0;
}
.so-page-builder .col-style .col-style
{
    padding: 0 15px;
}
#header_top
{
    background-color: transparent;
}
.gui-file-nhanh
{
    top: 0px;
    position: relative;
    width: auto;
    left: inherit;
}
#header_top .col-logo
{
    width: 20%;
}

#header_top .col-menu
{
    width: 80%;
}
.icon_box_top
{
    min-width: 150px;;
}
.list-top-action li
{
    margin-right: 15px;
}
#menu ul li a
{
    color: var(--black);
    font-weight: 700;
    font-size: 20px;
    text-transform: capitalize;
}
.heading-title
{
    color: var(--black);
}
.heading-title h3
{
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 30px;
}
.so-page-builder .section-style 
{
    padding: 30px 0;
}
.row-4 .banner-item {
    width: 25%;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px;
}
.row-4 .banner-item h4
{
    text-align: center;
    font-size: 26px;
    color: var(--black)
}

.row-5 .banner-item {
    width: 20%;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px;
}
.row-5 .banner-item h4
{
    font-size: 16px;
    color: var(--black)
}
.row-logo
{
    margin-left: 5px;
    margin-right: 5px;
}
.row-logo .banner-item
{
    padding: 0 5px;
    margin-bottom: 10px;
}
.row-logo .banner-item .banner-image
{
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 8px;
}
.row-logo h4
{
    display: none;
}
.row-logo img
{
    margin: 0 auto;
}
.section-brand
{
    background-color: var(--light-pink);
    padding: 50px 0 !important;
}
.row-flex
{
    display: flex;
}
.align-items-center
{
    align-items: center;
}
.row-home-brand
{
    align-items: center;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    display: flex;
}
.row-home-brand .col-img
{
    border-left: 2px solid #675c5d;
    border-right: 2px solid #675c5d;
    padding-top: 20px;
    padding-bottom: 20px;
}


.section-product-tab
{
    background: url('../image/line-bg.png') no-repeat center;
    background-position: 50% 62%;
}
.module-product-tab-wrap
{
    display: flex;
    gap: 40px;
}
.module-product-tab-wrap .col-1, .module-product-tab-wrap .col-3
{
    max-width: 37%;
    flex-basis: 37%;
    display: flex;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.module-product-tab-wrap .col-2
{
    flex-basis: 26%;
}
.module-product-tab-wrap .col-2 img
{
    /* height: 100%; */
    object-fit: cover;
    border-radius: 15px;
}
.module-product-tab-wrap .tab-image img
{
    transition: .3s;
}
.module-product-tab-wrap .tab-image img:hover
{
    transform: scale(1.1);
    /* box-shadow: 0 0 15px #ccc; */
}
.module-product-tab-wrap .tab-image-1, .module-product-tab-wrap .tab-image-2
{
    position: relative;
    left: -24px;
}
.module-product-tab-wrap .tab-image-5, .module-product-tab-wrap .tab-image-6
{
    position: relative;
    right: -24px;
}

.module-product-tab .tab-content
{
    padding-top: 60px;
    
}
.module-product-tab .nav-tabs
{
    border-bottom: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.module-product-tab .nav-tabs li
{
    float: none;
    margin-bottom: 0;
}
.module-product-tab .nav-tabs li a
{
    border:0;
    margin: 0;
    color: #8f8f8f;
    font-size: 26px;
    font-weight: 700;
    padding: 0px 32px;
    
}
.module-product-tab .nav-tabs li.active a, .module-product-tab .nav-tabs li a:hover
{
    border: none;
    background-color: transparent;
    margin: 0;
    color: var(--primary);
    text-decoration: underline;
}
.btn
{
    border-radius: 100px;
    font-weight: 700;
}
.btn-primary {
    background-color: var(--primary);
    border-color: var(--primary);
    padding: 10px 30px;
    font-size: 16px;
}
.module-product-tab-btn
{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}
/*  */
.section-love
{
    background-color: var(--light-pink);
    padding: 50px 0 !important;
}
.section-love .icon-box
{
    text-align: center;
}
.section-love .icon-box .icon-image
{
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-love .icon-box .icon-text h5
{
    font-weight: 700;
    font-size: 18px;
}
.section-love .btn
{
    margin-top: 30px;
}
.home-img1
{
    padding:0 10px;
    padding-top: 30px;
}
.home-img1 img
{
    width: 100%;
}
.section-sologan
{
    background: #bbe5ee;
    padding: 15px 0 !important;
}
.icon-box-left
{
    display: flex;
    align-items: center;
}
.icon-box-left .icon-image
{
    margin-right: 10px;
}
.icon-box-left h5
{
    font-weight: 700;
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 2px;
}
.icon-box-left p
{
    margin-bottom: 0;;
}
footer
{
    margin-top: 0;
    background-color: #FB77A9;
    color: #000;
}
.showroom a
{
    color: #36357a;
}
.linked h5
{
    color: #000;
    font-size: 18px;
    margin-top: 30px;
}
.linked a
{
    margin-right: 10px;
}
.col-carousel
{
    padding: 0 50px !important;
    margin-bottom: 30px;
    margin-top: 30px;
}
.col-carousel h4
{
    text-align: center;
    color: var(--black);
    font-weight: 700;
}
.col-carousel .owl-nav
{
    opacity: 1;
}
.col-carousel .owl-nav .owl-prev
{
    top: -50px;
    right: 50px;
    left: inherit;
    opacity: 1;
    background: none !important;
    border-radius: 0 !important;
    border: none !important;
    box-shadow: unset;
    transform: unset;
    font-size: 25px !important;
    color: var(--primary) !important;
}
.col-carousel .owl-nav .owl-next
{
    top: -50px;
    right: 0px;
    left: inherit;
    opacity: 1;
    background: none !important;
    border-radius: 0 !important;
    border: none !important;
    box-shadow: unset;
    transform: unset;
    font-size: 25px !important;
    color: var(--primary) !important;
}
.spacing-1
{
    height: 30px;
}

.open_filter .module_filter
{
    left: 0;
}
.module_filter
{
    display: flex;
    flex-direction: column;
    position: fixed;
    left: -100%;
    top: 0;
    width: 480px;
    height: 100%;
    z-index: 999;
    transition: 0.3s;
    background-color: #fff;
    box-shadow: 0 2px 8px 0 rgba(99, 99, 99, .2);
}
.module_filter .filter-body
{
    padding: 16px;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.module_filter .panel 
{
    height: 100%;
}
.filter-heading
{
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 700;
}
.filter-section
{
    margin-bottom: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ebebeb;
}
.filter-section .filter-name
{
    font-size: 18px;
    font-weight: 700;
}
.filter-items
{
    display: flex;
    gap: 10px;
    margin-top: 16px;
    flex-direction: row;
    flex-wrap: wrap;
}
.filter-items input
{
    /* display: none; */
    opacity: 0;
}
.filter-items label
{
    align-items: center;
    background-color: #f8f7f3;
    border-radius: 64px;
    color: #36303c;
    cursor: pointer;
    display: flex;
    gap: 5px;
    padding: 6px 10px;
    padding-right: 14px;
    transition: 0.3s;
    line-height: normal;
}
.filter-items label.active, .filter-items label:hover
{
    background-color: var(--primary);
    color: #fff;
}
.filter-items .checkbox
{
    margin: 0;
}
.filter-footer
{
    background: var(--color-white);
    bottom: 0;
    box-shadow: 0 0 4px 0 #0000001f;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 16px;
    position: sticky;
}
#button-filter-reset
{
    background-color: #ebebeb;
    border-color: #ebebeb;
    color: var(--primary);
}
.filter-button
{
    display: flex;
    gap: 0 15px;
    margin-bottom: 20px;
}
.filter-button i
{
    margin-right: 5px;
    color: var(--primary);
}
.filter-button button
{
    background-color: #f8f7f3;
    color: #333;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
}
.filter-button button:hover, .filter-button button:focus, .filter-button .open button
{
    background-color: #f3f2ec !important;
    color: #333 !important;
}
.filter-button .dropdown-menu
{
    width: 100%;
    border: none;
}
.filter-button .dropdown-menu
{
    padding: 0;
}
.filter-button .dropdown-menu li
{
    font-size: 16px;
    font-weight: bold;
    
}
.filter-button .dropdown-menu li a
{
    font-weight: bold;
    padding: 10px 15px;
}
.html_home_21
{
    margin-bottom: 30px;
}
video
{
    max-width: 100%;
}
.thietkedep h4
{
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 5px;
}
.thietkedep b
{
    font-size: 16px;
}
.thietkedep
{
    font-size: 14px;
}
.thietkedep img
{
    border-radius: 12px;
}
.row-5-items .col-lg-3
{
    width: 20%;
    margin-bottom: 30px;
}

.module-album-tab .nav-tabs-custom
{
    background: #f3f2ee;
    border-radius: 99px;
    padding: 8px;
    display: flex;
    justify-content: space-between;
}
.module-album-tab .nav-tabs-custom li
{
    width: 50%;
    text-align: center;
}
.module-album-tab .nav-tabs-custom a
{
    border-radius: 99px;
    padding: 5px 12px;
    color: #000;
    font-weight: 700;
    font-size: 14px;
}
.module-album-tab .album-tab-text
{
    background-color: #f3f2ee;
    padding: 30px 50px;
    border-radius: 20px;
    margin-top: 30px;
}
.module-album-tab .album-tab-text h3
{
    font-size: 36px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px;
}
.module-album-tab .album-tab-text p
{
    margin-bottom: 20px;
}
.module-album-tab .album-tab-text a
{
    background-color: var(--primary);
    border-color: var(--primary);
    padding: 6px 10px;
    font-size: 14px;
    color: #fff;
    border-radius: 99px;
    margin-top: 5px;
    margin-right: 5px;
    display: inline-block;
}
.module-album-tab .col-right
{
    padding-left: 50px;
}
.album-tab-more
{
    text-align: center;
}
.album-tab-more a
{
    font-size: 20px !important;
    background-color: transparent !important;
    padding: 0 !important;
    color: var(--primary) !important;
    border-radius: 0 !important;
    font-weight: 700;
}
.information-15 #content
{
    display: none;
}
.section-paper h3
{
    font-weight: 700;
}
.heading-title.big
{
    font-size: 40px;
}
.paginations
{
    display: flex;
    align-items: center;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover
{
    background-color: var(--primary);
    border-color: var(--primary);
}

.information-15 .section-product-tab
{
    padding-top: 0;
}

.circle-button {
    position: fixed;
    bottom: 80px;
    right: 5px;
    z-index: 1000;
    transition: all 0.3s;
}
.circle-button .main-button {
    width: 70px;
    height: 90px;
    padding: 0;
    background: #0000;
    border-radius: 50%;
    background-image: url('./assets/image/float-chat.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    border: none;
    transition: transform 0.2sease-in-out;
}

.circle-button .sub-buttons {
    visibility: hidden;
    opacity: 1;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(10px);
    transition: opacity 0.3sease, transform 0.3sease;
}

.circle-button .sub-button {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: none;
    background: none;
    transition: transform 0.3sease-out, opacity 0.3sease-out;
    /* transform: translateY(50px); */
    opacity: 0;
    padding: 0;
    margin: 6px;
}

.circle-button .sub-button-overlay {
    position: absolute;
    z-index: 2247483644;
    pointer-events: none;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #a5a5a5;
}

.circle-button .sub-button-overlay img {
    width: 40px;
    height: 40px;
}

.sub-button-tooltip {
    width: 110px;
    display: flex;
    flex-flow: column;
    position: absolute;
    top: 18px;
    right: 65px;
    background: #fff;
    border-radius: 6px;
    padding: 5px;
    opacity: 0;
    visibility: hidden;
    transition: all .1s;
    transform: translateX(50%);
    box-shadow: 0px 3px 8px 0px #00000033;
}

.sub-button-tooltip .sub-button-tooltip__hotline {
    margin-bottom: 2px;
}

.circle-button.active {
    bottom: 100px;
    right: 20px;
}

.sub-button-tooltip .sub-button-tooltip__number {
    color: #2f5acf;
    font-weight: bold;
}

.sub-button-tooltip:hover {
    opacity: 1;
    visibility: visible;
    transform: translateX(-5%);
}

.circle-button.active .main-button {
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.2));
    background: #2F5ACF;
    width: 60px;
    height: 60px;
}

.circle-button.active .main-button::before, .circle-button.active .main-button::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    background-color: #F0FF97;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: transform 0.2sease-in-out;
}

.circle-button.active .main-button::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.circle-button.active .sub-buttons {
    visibility: visible;
    opacity: 1;
    transform: translateX(-50%) translateY(-5px);
    display: block !important;
}
.circle-button.active .sub-button
{
    opacity: 1;
}
.circle-button.active .sub-button.zalo {
    pointer-events: none;
    transform: translateY(0px);
    opacity: 1;
}

.row-sm-text
{
    font-size: 12px;;
}
.module-category .list-group 
{
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    gap: 15px;
}
.module-category .list-group .list-group-item
{
    border: 1px solid #ddd;
    background: #f3f2ee;
    padding: 6px 24px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 30px !important;
    transition: 0.3s;
}
.module-category .list-group .list-group-item:hover
{
    background-color: var(--primary);
    color: #fff;
}
.module-category .list-group .list-group-item.active
{
    background-color: var(--primary);
}
.filter_tags 
{
    margin-bottom: 15px;
}
.filter_tags .tag-item
{
    border: 1px solid #dad3d3;
    padding: 6px 10px;
    border-radius: 99px;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 10px;
}
.filter_tags .tag-item .close-tag
{
    margin-left: 5px;
    cursor: pointer;
    font-weight: bold;
}
.remove-all
{
    cursor: pointer;
}
.thumb-images .owl-nav
{
    opacity: 1 !important;
}
.thumb-images .owl-nav button, .large-image .owl-nav button
{
    background: transparent !important;
    box-shadow: none !important;
    border: none !important;
    color: #000 !important;
}
.large-image .owl-nav button.disabled
{
    opacity: 0.1;
}
.large-image .owl-nav
{
    opacity: 1;
    font-size: 30px;
}
.thumb-images .owl-nav button.owl-prev
{
    left: -25px;
}
.thumb-images .owl-nav button.owl-next
{
    right: -25px;
}
.product_info .price .price-new
{
    color: #000;
}
.image-additional
{
    max-width:  inherit;
}
.zalo-tuvan img
{
    width: 30px;
    margin-right: 5px;
}
.zalo-tuvan
{
    font-weight: bold;
    font-size: 18px;
}
.filter-items img
{
    max-width: 25px !important;
}